diff --git a/books/bookvol7.pamphlet b/books/bookvol7.pamphlet
index 6e2093e..a047469 100644
--- a/books/bookvol7.pamphlet
+++ b/books/bookvol7.pamphlet
@@ -20623,7 +20623,7 @@ SPADBUF_LIBS=${LIBS} ${LIB}/wct.o ${LIB}/edin.o ${LIB}/prt.o \
 HYPER_LIBS=${LIBS} ${LIB}/pixmap.o ${LIB}/spadcolors.o ${LIB}/util.o 
 
 all: ${OUTLIB}/spadbuf ${OUTLIB}/ex2ht ${OUTBIN}/htadd ${OUTLIB}/hthits \
-     ${OUTLIB}/htsearch ${OUTLIB}/presea ${OUTBIN}/hypertex \
+     ${OUTBIN}/htsearch ${OUTLIB}/presea ${OUTBIN}/hypertex \
      ${HYPER}/axbook ${HYPER}/bigbayou.png ${HYPER}/doctitle.png
 	@cp -pr ${IN}/bitmaps ${HYPER}
 	@ echo 0 finished ${BOOK}
@@ -20652,10 +20652,10 @@ ${OUTLIB}/hthits: ${BOOK}
           ${TANGLE} -R"hthits" ${BOOK} >hthits.c ; \
           ${CC} -I${INC} ${CFLAGS} hthits.c -o ${OUTLIB}/hthits ${LDFLAGS} )
 
-${OUTLIB}/htsearch: ${BOOK}
-	@echo 5 making ${OUTLIB}/htsearch from ${BOOK}
-	@${TANGLE} -R"htsearch" ${BOOK} >${OUTLIB}/htsearch
-	@chmod a+x ${OUTLIB}/htsearch
+${OUTBIN}/htsearch: ${BOOK}
+	@echo 5 making ${OUTBIN}/htsearch from ${BOOK}
+	@${TANGLE} -R"htsearch" ${BOOK} >${OUTBIN}/htsearch
+	@chmod a+x ${OUTBIN}/htsearch
 
 ${OUTLIB}/presea: ${BOOK}
 	@echo 6 making ${OUTLIB}/presea from ${BOOK}
diff --git a/changelog b/changelog
index 19b58b0..b2cfcab 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090711 tpd src/axiom-website/patches.html 20090711.03.tpd.patch
+20090711 tpd books/bookvol7 htsearch moved to $AXIOM/bin
 20090711 tpd src/axiom-website/patches.html 20090711.02.tpd.patch
 20090711 tpd books/bookvol10.4 fix )show QUATCT2 path to file
 20090711 tpd src/axiom-website/patches.html 20090711.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index a068f39..4bcffba 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1699,5 +1699,7 @@ merge bc-matrix and bc-misc<br/>
 merge bc-matrix and bc-solve<br/>
 <a href="patches/20090711.02.tpd.patch">20090711.02.tpd.patch</a>
 bookvol10.4 fix )show QUATCT2 path to file<br/>
+<a href="patches/20090711.03.tpd.patch">20090711.03.tpd.patch</a>
+books/bookvol7 htsearch moved to $AXIOM/bin<br/>
  </body>
 </html>
